@charset "utf-8";


#topbar{position:relative; margin:0 auto; display:block; width:960px; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;}
#topbar a{color:#02ACEE; background-color:#4A5155;}
#topbar a:hover{color:#FFFFFF; background-color:#4A5155;}
#slidepanel{display:none; position:relative; width:960px; overflow:hidden; color:#E3DFD2; background:url("images/tab_l.gif") bottom left no-repeat #4A5155;}

/* ----------------------------------------------Content------------------------------------- */

#topbar .topbox{display:block; float:left; width:270px; margin:0 30px 0 0; padding:15px;}
#topbar .last{margin-right:0;}
#topbar h1, #topbar h2, #topbar h3, #topbar h4, #topbar h5, #topbar h6{font-size:18px; margin:0 0 15px 0; padding:0 0 8px 0; border-bottom:1px dotted #E7E6E6;}
#topbar p{margin:0 0 15px 0; padding:0; line-height:1.6em;}
#topbar p.readmore{display:block; margin:0; text-align:right; line-height:normal; font-weight:bold;}

/* ----------------------------------------------Forms------------------------------------- */

#topbar form, #topbar fieldset, #topbar legend{margin:0; padding:0; border:none;}
#topbar legend{display:none;}
#topbar input, #topbar textarea, #topbar select{font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;}
#topbar label{display:block; width:270px; margin:0 0 12px 0; padding:0;}
#topbar label input{display:block; width:262px; margin:5px 0; padding:3px; color:#333333; background-color:#F8F7DF; border:1px solid #CCCCCC;}
#topbar .topbox p input{padding:3px 10px; color:#666666; background-color:#F7F7F7; border:1px solid #CCCCCC; cursor:pointer;}
#topbar label input.checkbox{display:inline; width:auto; margin:0 5px 0 0; padding:0;} 

/* ----------------------------------------------Tab Panel------------------------------------- width would be 249 */

#loginpanel{display:block; position:relative; top:0;}
#loginpanel ul{display:block; float:right; width:auto; height:24px; margin:0; padding:2px 0 0 0;  text-align:center; color:#E3DFD2; /*background-color:navy; */ }
@-moz-document url-prefix() {#loginpanel ul{display:block; float:right; width:398px; height:24px; margin:0; padding:2px 0 0 0;  text-align:center; color:#E3DFD2; /*background-color:navy; */ }}
#loginpanel li{display:block; height:24px; margin:0; padding:0;}
#loginpanel li.left{float:left; text-align:right; padding-left:2px; }
#loginpanel li.right{float:right; text-align:left; padding-right:2px; }
#loginpanel a{display:block;min-width:70px; background-color:#032c54;  color:#fff; border-right:1px solid #cccccc;padding:5px; text-align:center}
/*#loginpanel a:hover {display:block; width:70px; background-color:#032c54;  color:#fff;}*/
#loginpanel a:hover {display:block;  background-color:#032c54;  color:#fff;}
